From 5604002a74f43e932eca57a740db78302b748d27 Mon Sep 17 00:00:00 2001
From: Daniel <daniel@harvey>
Date: Wed, 8 Apr 2020 13:03:15 +0200
Subject: [PATCH] FIX: Fixed faulty merge.

---
 utils/helpers.sh | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

diff --git a/utils/helpers.sh b/utils/helpers.sh
index ec1ce86..6adb318 100644
--- a/utils/helpers.sh
+++ b/utils/helpers.sh
@@ -44,13 +44,12 @@ function mysql_execute {
 
 # Takes a filename with commands instead of command line arguments
 function mysql_execute_file {
-	set +e
-	$CMD_MYSQL $MYSQL_CONNECTION < "$1"
+	set -e
+	$MYSQL_CMD $(get_db_args) < "$1"
 	ret=${PIPESTATUS[0]}
 	if [ "$ret" -ne 0 ]; then
 		failure "MYSQL ERROR"
 	fi
-	set -e
 }
 
 
-- 
GitLab